poll_id: 20247
title: 共起語についてどのくらい知っていますか？
last_updated: "2026-01-19T21:51:42+09:00"
survey_period_start: "2025-05-16T16:02:15+09:00"
survey_period_end: "2026-01-19T21:51:42+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 7
options:
  - text: 共起語を理解しており、SEO施策に取り入れている
    count: 2
    percentage: 28.57
  - text: 共起語を知っているが、具体的な活用方法がわからない
    count: 3
    percentage: 42.86
  - text: 共起語の調べ方を知らない
    count: 0
    percentage: 0
  - text: 共起語という言葉は聞いたことがあるが、理解していない
    count: 2
    percentage: 28.57
  - text: 共起語について全く知らない
    count: 0
    percentage: 0
